Update location details
cURL
curl --request PATCH \ --url https://playground.answeringagent.com/api/v1/locations/{location_id} \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "name": "<string>", "address": "<string>", "google_place_id": "<string>" } '
{ "id": 123, "name": "<string>", "phone_number": "<string>", "status": "pending", "address": "<string>", "google_place_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Documentation IndexFetch the complete documentation index at: https://docs.answeringagent.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.answeringagent.com/llms.txt
Use this file to discover all available pages before exploring further.
The ID of the location
Name of the location
Physical address of the location
Google Places ID for the location
Location updated successfully
pending
active